Loading...
Searching...
No Matches
Opm::Properties::WettingFluid< TypeTag, MyTypeTag > Struct Template Reference

The fluid used as the wetting phase (by default, we set the fluid system to the immiscible one, which requires this property.). More...

`#include <richardsproperties.hh>`

## Public Types

using | type = UndefinedProperty

## Detailed Description

template<class TypeTag, class MyTypeTag>
struct Opm::Properties::WettingFluid< TypeTag, MyTypeTag >

The fluid used as the wetting phase (by default, we set the fluid system to the immiscible one, which requires this property.).

The documentation for this struct was generated from the following file:

- opm/models/richards/richardsproperties.hh